.hero-section .sppb-row-overlay {
    background: none;
}
@font-face {
    font-family: 'Trajan Pro 3';
    src: url('../fonts/TrajanPro3Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trajan Pro 3';
    src: url('../fonts/TrajanPro3SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Trajan Pro 3';
    src: url('../fonts/TrajanPro3Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Áp dụng */
h1, h2, h3, h4, h5, h6{
    font-family: 'Trajan Pro 3', serif;
}
body {
    font-family: 'Trajan Pro 3', serif;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 15px;
    line-height: 80px;
    font-size: 18px;
    margin: 0;
    font-family: 'Inter';
    text-transform: uppercase;
    font-weight: 500;
}
.sp-megamenu-parent>li>a {
    color: #070707;
}
body.transparent-header #sp-header.header-sticky {
    position: fixed;
    background-color: #f3f3f3;
}
.sp-megamenu-parent>li.active>a {
    background: linear-gradient(145deg, #eb4e27, #eb4e27);
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
    background-clip: text;
    color: rgba(0, 0, 0, 0);
}
body .sppb-btn.gradient-button .fas, body .btn.gradient-button .fas {
    width: 32px;
    background: linear-gradient(133.69deg, #ffffff -2.59%, #ffffff 113.65%);
    padding: 0px;
    height: 32px;
    border-radius: 32px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-left: 32px;
    color: #000000;
    position: absolute;
    z-index: 5;
}
body .sppb-btn.gradient-button, body .btn.gradient-button {
    background: linear-gradient(133.69deg, #f45634 -2.59%, #f45633 113.65%);
    color: #ffffff;
    font-family: 'Inter';
    border: none;
    perspective: 1000px;
    transition: background 1s ease, transform .1s ease;
    padding: 11px 76px 23px 32px;
}

body .sppb-btn.gradient-button.btn-black, body .btn.gradient-button.btn-black {
    background: linear-gradient(133.69deg, #f45634 -2.59%, #f45633 113.65%);
    color: #ffffff;
    font-family: 'Inter';
    border: none;
    perspective: 1000px;
    transition: background 1s ease, transform .1s ease;
    transition: all .2s ease;
}
.hero-section .sppb-row-overlay {
    background: linear-gradient(360deg, rgb(255 255 255 / 72%) 0%, rgba(25, 18, 15, .48) 38%, rgba(25, 18, 15, .18) 68%, rgba(25, 18, 15, 0) 100%), linear-gradient(180deg, rgba(180, 135, 70, .08), rgba(0, 0, 0, 0));
}
#sp-footer, #sp-bottom {
    background: #1e1f3f;
    color: #ccc;
}
h4.sppb-addon-title {
    border-bottom: 1px solid;
}
.footer-newslater .sppb-addon-form-builder-form .sppb-form-builder-btn .sppb-btn.sppb-btn-custom {
    padding: 0px;
    background: linear-gradient(133.69deg, #eb4e27 -2.59%, #eb4e27 113.65%);
    width: 32px;
    height: 32px;
    border-radius: 30px;
    color: #fff;
}
#sppb-addon-60e28cdf-5eec-4863-93fb-ad247c15db6c .sppb-addon-single-image-container img {
    border-radius: 0px;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%) contrast(100%);
}
body.transparent-header #sp-header {
    position: absolute;
    background-color: rgba(0, 0, 0, 0);
}
#sp-header {
    position: absolute;
    background-color: rgba(0, 0, 0, 0);
}

#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    animation: spFadeInDown .5s;
    background: #f3f3f3;
}
body .sppb-btn.gradient-button:hover, body .btn.gradient-button:hover {
    background: linear-gradient(133.69deg, #fe5c3d -2.59%, #fe5c3d 113.65%);
    color: #fff;
}
body .sppb-btn.gradient-button.btn-black:hover, body .btn.gradient-button.btn-black:hover {
    color: #fff;
     background: linear-gradient(133.69deg, #fe5c3d -2.59%, #fe5c3d 113.65%);


}
body .sppb-btn.gradient-button .inner-text, body .btn.gradient-button .inner-text {
    display: inline-block;
    width: max-content;
    height: 100%;
    transition: all .2s ease;
    position: relative;
    top: 5px;
    transform-style: preserve-3d;
    text-transform: uppercase;
}